/*---------------
　reset
---------------*/
*{
	margin: 0px;
	padding: 0px;
	}

header, footer, nav, section, article {
	display:block;
	}

/*---------------
　body
---------------*/

body{
	color: #242424;
	background: url('/common/img/bg.gif');
	font-size: 14px;
	font-family: "Palatino", "Book Antiqua", Georgia, "Times New Roman", Times,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif;
	}


#main{
	width: 900px;
	margin: 0px auto;
	position: relative;
	}

#sociallink{
	position: absolute;
	top: 0px;
	left: 1008px;
	width: 61px;
	}

#contents{
	margin: 0px 0px 60px;
	}

/*---------------
　リンク
---------------*/

A:link{
	color: #20b2c3;
	}

A:visited{
	color: #20b2c3;
	}

A:hover{
	color: #00e4ff;
	}

A:active{
	color: #00e4ff;
	}


a img {
    border-style:none;
	}


/*---------------
　見出し
---------------*/
h1{
	}

h2{
	color: #000000;
	}

h3{
	color: #000000;
	}

h4{
	}


/*---------------
　float
---------------*/

.left{
	float: left;
	}

.right{
	float: right;
	}

.cl{
	clear: both;
	}

.clearfix:after,.rnClearfix:after,nav.social:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

.clearfix,.rnClearfix,nav.social{
	display: block;
	}

/*----------------------------
    table
----------------------------*/
table{
	margin: 0px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	}

table td,table th{
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding: 10px;
	}

table th{
	background-color: #dedede;
	text-align: left;
	}



/*---------------
　nav
---------------*/
nav{
	}

nav ul{
	}

nav li{
	float: left;
	list-style-type: none;
	}



/*---------------
　header
---------------*/

header{
	margin: 20px 0px 0px;
	height: 171px;
	}

header h1 a{
	float: left;
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	width: 494px;
	height: 148px;
	background: url('/common/img/title.gif') bottom left no-repeat;
	}

header nav{
	clear: both;
	}



header nav.social{
	float: right;
	}

nav.social li{
	float: left;
	margin-right: 8px;
	}

nav.social li.end{
	margin-right: 0px;
	}

.g-plusone{
	width: 50px!important;
	}
.fb-like{
	width: 115px!important;
	}
iframe.twitter-share-button {
    width: 105px!important;
	}



nav.contact{
	float: right;
	margin: 27px 0px 57px;
	}

nav.contact li a{
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	background: url('/common/img/btn_contact.gif') top left no-repeat;
	width: 166px;
	height: 31px;
	}

nav.menu{
	clear: both;
	float: right;
	}

nav.menu li{
	float: left;
	}

nav.menu li a{
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	}
nav.menu li a.nav_01{
	background: url('/common/img/nav_01.gif') top left no-repeat;
	width: 31px;
	height: 17px;
	margin-right: 18px;
	}

nav.menu li a.nav_02{
	background: url('/common/img/nav_02.gif') top left no-repeat;
	width: 100px;
	height: 17px;
	margin-right: 18px;
	}

nav.menu li a.nav_03{
	background: url('/common/img/nav_03.gif') top left no-repeat;
	width: 67px;
	height: 17px;
	margin-right: 16px;
	}

nav.menu li a.nav_04{
	background: url('/common/img/nav_04.gif') top left no-repeat;
	width: 73px;
	height: 17px;
	}

nav.menu li a.nav_01_current{
	background: url('/common/img/nav_01_current.gif') top left no-repeat;
	width: 31px;
	height: 34px;
	margin-right: 18px;
	}

nav.menu li a.nav_02_current{
	background: url('/common/img/nav_02_current.gif') top left no-repeat;
	width: 100px;
	height: 34px;
	margin-right: 18px;
	}

nav.menu li a.nav_03_current{
	background: url('/common/img/nav_03_current.gif') top left no-repeat;
	width: 67px;
	height: 34px;
	margin-right: 16px;
	}

nav.menu li a.nav_04_current{
	background: url('/common/img/nav_04_current.gif') top left no-repeat;
	width: 73px;
	height: 34px;
	}

nav.menu li a:hover{
	background-position: top right;
	}



#sociallink li{
	float: left;
	}

#sociallink li a{
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	}
#sociallink li a.tw{
	background: url('/common/img/btn_tw.gif') top left no-repeat;
	width: 28px;
	height: 27px;
	margin-right: 5px;
	color: #000000;
	}
#sociallink li a.fb{
	background: url('/common/img/btn_fb.gif') top left no-repeat;
	width: 28px;
	height: 27px;
	}


/*---------------
　article
---------------*/

article{
	position: relative;
	padding: 40px;
	line-height: 1.7;
	background-color: #ffffff;
	background-color: rgba(255,255,255,0.8);
	filter: alpha(style=0, opacity=80);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	behavior: url('/common/PIE.htc');
	}


/*---------------
　section
---------------*/

section{
	}


.inner{
	width: 830px;
	margin: 0px auto;
	}


/*---------------
　aside
---------------*/

aside{
	width: 250px;
	}


/*---------------
　footer
---------------*/

footer{
	clear: both;
	padding: 25px 0px;
	border-top: 1px solid #e3e2e2;
	}

footer p.copyright{
	float: left;
	}

footer #pagetop{
	float: right;
	}

footer #pagetop a{
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	width: 66px;
	height: 9px;
	background: url('/common/img/nav_pagetop.gif') top left no-repeat;
	}


/*---------------
　other
---------------*/
.cl_c00{
	color: #cc0000;
}

